## gnome-contacts 3.28.1

=== meson_options.txt ===
option('with-cheese', type: 'combo', choices: ['yes', 'no', 'auto'], value: 'auto', description: 'enable cheese webcam support')
option('maps', type: 'boolean', value: true, description: 'Enable built-in support for maps.')
option('telepathy', type: 'boolean', value: true, description: 'Enable Telepathy call/chat support.')
option('with-manpage', type: 'boolean', value: true, description: 'enable building man pages')

## gnome-contacts 3.2.0.1

=== debian/changelog ===
gnome-contacts (3.2.0.1-0ubuntu2) oneiric; urgency=low

  * Add missing depends on libfolks-eds25 (LP: #848843, LP: #846908)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 19:12:32 -0400

gnome-contacts (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 16:27:49 +0200

gnome-contacts (0.1.5.2-0ubuntu2) oneiric; urgency=low

  * Build-Depend on libebook1.2-dev, libedataserver1.2-dev,
    and libgoa-1.0-dev. Fixes FTBFS (LP: #858347).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 24 Sep 2011 13:18:12 -0400

gnome-contacts (0.1.5.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on valac >= 0.14

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 20:44:32 +0200

gnome-contacts (0.1.4.1-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Add missing libgnome-desktop-3-dev build dep.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 18:30:08 +0200

gnome-contacts (0.1.4.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Bump libfolks build dependency

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 09 Sep 2011 18:07:03 +0200

gnome-contacts (0.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Sep 2011 15:58:27 +0200

gnome-contacts (0.1.2-0ubuntu1) oneiric; urgency=low

  [ Rodrigo Moya ]
  * New upstream release
  * debian/control:
    - Bump libfolks build dependencies

  [ Ken VanDine ]
  * debian/control.in
    - Added libnotify-dev to build depends

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Aug 2011 18:01:54 +0200

gnome-contacts (0.1.1-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Add build dependency on libgee-dev

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 12 Aug 2011 17:01:01 +0200

gnome-contacts (0.1.1-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 12 Aug 2011 14:13:20 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 5.0.0),
               valac (>= 0.13),
               libglib2.0-dev,
               libgtk-3-dev,
               libfolks-dev (>= 0.6.2),
               libfolks-telepathy-dev (>= 0.6.2),
               libgnome-desktop-3-dev,
               libnotify-dev,
               libgee-dev,
               libebook1.2-dev,
               libedataserver1.2-dev,
               libgoa-1.0-dev
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-contacts/ubuntu

Package: gnome-contacts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfolks-eds25
Description: Contacts manager for gnome
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-contacts

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS +=

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([0-9.]+)/gnome-contacts-([0-9.]+)\.tar\.bz2 debian

## gnome-contacts 3.2.2

=== debian/changelog ===
gnome-contacts (3.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 08:18:51 +0100

gnome-contacts (3.2.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release. Closes: #646895

  [ Michael Biebl ]
  * Update to 3.2.2.
  * debian/watch: Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libebook1.2-dev and libedataserver1.2-dev to
      (>= 3.2).

  [ Sjoerd Simons ]
  * Depend on valac-0.14 instead of valac (>= 0.14)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 14:27:36 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               valac-0.14,
               libglib2.0-dev (>= 2.29.12),
               libgtk-3-dev,
               libfolks-dev (>= 0.6.2),
               libfolks-telepathy-dev (>= 0.6.2),
               libgnome-desktop-3-dev,
               libnotify-dev,
               libgee-dev,
               libebook1.2-dev (>= 3.2),
               libedataserver1.2-dev (>= 3.2),
               libgoa-1.0-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libfolks-eds25
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

## gnome-contacts 3.4.0

=== debian/changelog ===
gnome-contacts (3.4.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on libfolks-eds-dev & libtelepathy-glib-dev
    - Bump glib to (>= 2.31.10)
    - Bump Standards-Version to 3.9.3

  [ Laurent Bigonville ]
  * debian/control.in:
    - Drop duplicate Section
    - Bump libgtk-3-dev build-dependency to 3.3.6, required by
      GtkApplicationWindow

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 23:00:56 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libebook1.2-dev (>= 3.2),
               libedataserver1.2-dev (>= 3.2),
               libfolks-dev (>= 0.6.2),
               libfolks-eds-dev,
               libfolks-telepathy-dev (>= 0.6.2),
               libgee-dev,
               libglib2.0-dev (>= 2.31.10),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.3.6),
               libnotify-dev,
               libtelepathy-glib-dev (>= 0.17.5),
               valac-0.14
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

## gnome-contacts 3.4.1

=== debian/changelog ===
gnome-contacts (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.4.0).

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 16:59:24 +0200

gnome-contacts (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Apr 2012 18:36:09 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libglib2.0-dev (>= 2.31.10),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.4.0),
                libnotify-dev,
                libtelepathy-glib-dev (>= 0.17.5),
                valac-0.14

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-contacts

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += 

# List any files which are not installed
common-binary-post-install-arch:: list-missing

## gnome-contacts 3.6.0

=== debian/changelog ===
gnome-contacts (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/patches/unity_no_goa.patch:
    - don't suggest using gnome-online-account under unity (lp: #1051191)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2012 17:23:21 +0200

gnome-contacts (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:26:32 +1200

gnome-contacts (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Drop build-depends on libgstreamer-plugins-base0.10-dev,
      libgstreamer0.10-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:56:41 +1200

gnome-contacts (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/missing_vapi.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 11:48:12 +1200

gnome-contacts (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/missing_vapi.patch:
    - Add missing file
  * debian/patches/01-birthday_icon.patch
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:36:56 +1200

gnome-contacts (3.5.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libfolks-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 14:26:00 +0200

gnome-contacts (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control: Adjust Build-Depends: gnome-contacts requires eds 3.5.3.
  * debian/patches/bytestring_type.patch: use the ARRAY variant type instead
    of BYTESTRING; since the latter doesn't appear to get properly parsed in
    to gobject-introspection.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Jul 2012 17:15:23 -0400

gnome-contacts (3.5.1-0ubuntu5) quantal-proposed; urgency=low

  * No-change rebuild for evolution-data-server 3.5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jul 2012 11:48:27 -0400

gnome-contacts (3.5.1-0ubuntu4) quantal; urgency=low

  * debian/control.in
    - bumped build depends for valac to valac-0.18

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 02 Jul 2012 17:17:10 -0400

gnome-contacts (3.5.1-0ubuntu3) quantal; urgency=low

  * debian/patches/01-birthday_icon.patch
    - Fixed symbolic icon for birthday (LP: #1020292)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 02 Jul 2012 16:50:25 -0400

gnome-contacts (3.5.1-0ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:57:43 -0600

gnome-contacts (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on libgstreamer-plugins-base0.10-dev and 
      libgstreamer0.10-dev for webcam integration 
  * debian/watch: Watch for unstable releases.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Jun 2012 08:42:35 -0400

gnome-contacts (3.4.1-1build1) quantal; urgency=low

  * No-change rebuild for Evolution 3.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 12:46:53 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libebook1.2-dev (>= 3.5.3),
               libedataserver1.2-dev (>= 3.5.3),
               libfolks-dev (>= 0.7.3),
               libfolks-eds-dev,
               libfolks-telepathy-dev (>= 0.6.2),
               libgee-dev,
               libglib2.0-dev (>= 2.31.10),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.4.0),
               libnotify-dev,
               libtelepathy-glib-dev (>= 0.17.5),
               valac-0.18
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

## gnome-contacts 3.6.2

=== debian/changelog ===
gnome-contacts (3.6.2-0ubuntu2) raring; urgency=low

  * debian/patches/fix_build_with_telepathy-glib.patch:
    - Git patch to fix build failure with raring's telepathy-glib 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Apr 2013 18:04:37 -0400

gnome-contacts (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:40:04 +1300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([\d\.]+)/gnome-contacts-(.*)\.tar\.xz

## gnome-contacts 3.8.3

=== debian/changelog ===
gnome-contacts (3.8.3-1ubuntu1) trusty; urgency=low

  * Merge with Debian, remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Dec 2013 17:59:19 +0000

gnome-contacts (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian

  [ Michael Biebl ]
  * New upstream release.
  * Loosen Build-Depends on libgnome-desktop-3-dev, we do not strictly require
    version (>= 3.6.0) which is not yet available in unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Sep 2013 18:23:06 +0200

gnome-contacts (3.8.3-0ubuntu2) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 07 Nov 2013 17:03:21 +0000

gnome-contacts (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on cheese for webcam integration (LP: #1189180)
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity
      since UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity (LP: #852911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Aug 2013 09:30:31 -0400

gnome-contacts (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/patches/bytestring_type.patch: Dropped, no longer needed
    (LP: #1033262)

 -- Tim Lunn <tim@feathertop.org>  Fri, 07 Jun 2013 09:54:14 +1000

gnome-contacts (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Jun 2013 12:37:30 -0400

gnome-contacts (3.8.0-1ubuntu2) saucy; urgency=low

  * Drop libcheese-gtk-dev BD; it's not in main. 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 31 May 2013 14:50:33 +0100

gnome-contacts (3.8.0-1ubuntu1) saucy; urgency=low

  * Rebase on Debian, remaining changes:
    - debian/patches/bytestring_type.patch: use the ARRAY variant type instead
      of BYTESTRING; since the latter doesn't appear to get properly parsed in
      to gobject-introspection.
    - debian/patches/unity_no_goa.patch: don't suggest using
      gnome-online-accounts under unity

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 16:33:57 +0100

gnome-contacts (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:59:29 +0200

gnome-contacts (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/control: bump build-depends

  [ Andreas Henriksson ]
  * New upstream release (3.7.91)
  * Bump build-dependency on libfolks*-dev to (>= 0.9)
    - gnome-contacts uses libgee-0.8 so we need a libfolks that do too.
    - libgtk-3-dev (>= 3.7.10)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 18:24:03 +0100

gnome-contacts (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Build-depend on valac (>= 0.14.0) (Closes: #675643)

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Oct 2012 23:35:54 +0200

gnome-contacts (3.4.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Build-depend on valac (>= 0.14.0) (Closes: #675643)

  [ Michael Biebl ]
  * debian/patches/01-icon-rename.patch
    - Handle renaming of the preferences-system-date-and-time-symbolic icon in
      gnome-icon-theme-symbolic. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 21:41:08 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libebook1.2-dev (>= 3.5.3),
               libedataserver1.2-dev (>= 3.5.3),
               libfolks-dev (>= 0.9),
               libfolks-eds-dev (>= 0.9),
               libfolks-telepathy-dev (>= 0.9),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.31.10),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.7.10),
               libnotify-dev,
               libtelepathy-glib-dev (>= 0.17.5),
               valac (>= 0.17.2),
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([\d\.]+[02468])/gnome-contacts-(.*)\.tar\.xz

## gnome-contacts 3.14.1

=== debian/changelog ===
gnome-contacts (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 00:41:04 +0200

gnome-contacts (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:17:55 +0200

gnome-contacts (3.13.92-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.5

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:37:33 +0200

gnome-contacts (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Bump valac build-dependency to >= 0.24.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 11:45:12 +0200

gnome-contacts (3.12.0-1) unstable; urgency=low

  [ Simon McVittie ]
  * Team upload
  * New upstream release
    - has undeclared dependency on Gtk 3.12, update build-dependency
  * Use dh-autoreconf
  * Don't force use of GNOME 3.10 gnome-desktop

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:41:19 +0200

gnome-contacts (3.10.1-2) experimental; urgency=low

  * Build against G3.10 gnome-destkop

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 07 Nov 2013 08:06:01 +0100

gnome-contacts (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Bump b-d on valac, folks and gtk+3

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 19:23:45 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libebook1.2-dev (>= 3.5.3),
               libedataserver1.2-dev (>= 3.5.3),
               libfolks-dev (>= 0.9.5),
               libfolks-eds-dev (>= 0.9.5),
               libfolks-telepathy-dev (>= 0.9.5),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.31.10),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.12),
               libnotify-dev,
               libtelepathy-glib-dev (>= 0.17.5),
               valac (>= 0.24.0),
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -13,5 +14,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += 
 
+# simplified from autogen.sh
+DEB_DH_AUTORECONF_ARGS = sh -- -c "AUTOPOINT='intltoolize --automake --copy' autoreconf"
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

## gnome-contacts 3.16.2

=== debian/changelog ===
gnome-contacts (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge with Debian unstable (LP: #1463657), remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity
    + debian/patches:
      - use_traditional_titlebars.patch,
        respect_gtk_dialogs_use_header.patch,
        use_traditional_menubar.patch:
        > Use traditional titlebars and menu when running Unity
  * Bump BD on glib to 2.37.6, as per configure.ac

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Jun 2015 17:33:07 +0100

gnome-contacts (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add intltool (>= 0.40).
    - Bump libebook1.2-dev to (>= 3.13.90).
    - Bump libedataserver1.2-dev to (>= 3.13.90).
    - Add libedataserverui1.2-dev (>= 3.13.90).
    - Add libchamplain-0.12-dev.
    - Add libclutter-gtk-1.0-dev.
    - Add libgeocode-glib-dev (>= 3.15.3).
  * Add Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright to the final format version 1.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 18:00:20 +0200

gnome-contacts (3.14.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 May 2015 01:58:17 +0200

gnome-contacts (3.14.2-0ubuntu1) wily; urgency=medium

  [ Tim Lunn ]
  * New upstream release (LP: #1339355)
  * Merge with Debian, remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity
  * debian/patches:
    + use_traditional_titlebars.patch,
      respect_gtk_dialogs_use_header.patch,
      use_traditional_menubar.patch:
      - Use traditional titlebars and menu when running Unity 

  [ Iain Lane ]
  * Bump glib BD
  * New upstream release 3.14.2

 -- Tim Lunn <tim@feathertop.org>  Thu, 28 May 2015 12:32:07 +0100

gnome-contacts (3.8.3-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:24:30 +1000

=== debian/control ===
--- 
+++ 
@@ -5,20 +5,26 @@
 Source: gnome-contacts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
+               intltool (>= 0.40),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               libebook1.2-dev (>= 3.5.3),
-               libedataserver1.2-dev (>= 3.5.3),
+               libebook1.2-dev (>= 3.13.90),
+               libedataserver1.2-dev (>= 3.13.90),
+               libedataserverui1.2-dev (>= 3.13.90),
                libfolks-dev (>= 0.9.5),
                libfolks-eds-dev (>= 0.9.5),
                libfolks-telepathy-dev (>= 0.9.5),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.31.10),
+               libchamplain-0.12-dev,
+               libclutter-gtk-1.0-dev,
+               libgeocode-glib-dev (>= 3.15.3),
+               libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.12),
@@ -28,6 +34,7 @@
                libcheese-gtk-dev,
                libgirepository1.0-dev
 Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Contacts
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

## gnome-contacts 3.18.1

=== debian/changelog ===
gnome-contacts (3.18.1-1ubuntu2) xenial; urgency=medium

  * No change rebuild to pick up translations now that demoted to
    universe (LP: #1563557)

 -- Tim Lunn <tim@feathertop.org>  Wed, 30 Mar 2016 15:22:08 +1100

gnome-contacts (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, new version includes segfault fix for bug #1517909, 
    remaining Ubuntu changes:
  * debian/control:
    - Bump BD on glib to 2.37.6, as per configure.ac
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity since
      UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity
  * debian/patches/use_traditional_titlebars.patch:
  * debian/patches/respect_gtk_dialogs_use_header.patch:
  * debian/patches/use_traditional_menubar.patch:
    - Use traditional titlebars and menu when running Unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 17:32:33 +0100

gnome-contacts (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Remove 'src/*vala.stamp' to force rebuild from vala src (Closes: #802520)

  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on libnotify-dev, no longer required.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 15:57:47 +0100

gnome-contacts (3.18.0-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:33 +0000

gnome-contacts (3.18.0-1ubuntu1) xenial; urgency=medium

  * Bump version number - we are in sync with Debian...

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 30 Oct 2015 16:37:31 +1300

gnome-contacts (3.18.0-0ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Bump BD on glib to 2.37.6, as per configure.ac
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity since
      UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity
  * debian/patches/use_traditional_titlebars.patch:
  * debian/patches/respect_gtk_dialogs_use_header.patch:
  * debian/patches/use_traditional_menubar.patch:
    - Use traditional titlebars and menu when running Unity

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 14:14:08 +1300

gnome-contacts (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update gtk+ build-dependency to >= 3.16.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 12:06:25 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
@@ -27,8 +27,7 @@
                libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.12),
-               libnotify-dev,
+               libgtk-3-dev (>= 3.16.0),
                libtelepathy-glib-dev (>= 0.17.5),
                valac (>= 0.24.0),
                libcheese-gtk-dev,

=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,9 @@
 # simplified from autogen.sh
 DEB_DH_AUTORECONF_ARGS = sh -- -c "AUTOPOINT='intltoolize --automake --copy' autoreconf"
 
+# build from vala source
+makebuilddir::
+	rm -f src/*vala.stamp
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

## gnome-contacts 3.22.1

=== debian/changelog ===
gnome-contacts (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Use non-multiarch path (/usr/lib/gnome-contacts) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 18:22:16 +0200

gnome-contacts (3.20.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 19:16:11 +0200

gnome-contacts (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 May 2016 02:15:20 +0200

gnome-contacts (3.19.91-2) unstable; urgency=medium

  * Bump gtk+ build-dependency to >= 3.20.0 (Closes: #821857)
    - uses gtk_widget_set_focus_on_click API new in 3.20, see also:
      https://git.gnome.org/browse/gnome-contacts/commit/?id=fefba769

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Apr 2016 14:14:45 +0200

gnome-contacts (3.19.91-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control.in: Bump BD on glib to 2.37.6, as per configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Apr 2016 10:53:51 +0200

=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gnome-contacts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                intltool (>= 0.40),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
+               gobject-introspection,
                libebook1.2-dev (>= 3.13.90),
                libedataserver1.2-dev (>= 3.13.90),
                libedataserverui1.2-dev (>= 3.13.90),
@@ -27,15 +25,15 @@
                libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.16.0),
+               libgtk-3-dev (>= 3.20.0),
                libtelepathy-glib-dev (>= 0.17.5),
                valac (>= 0.24.0),
                libcheese-gtk-dev,
                libgirepository1.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Contacts
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/
 
 Package: gnome-contacts
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,gir

# simplified from autogen.sh
override_dh_autoreconf:
	dh_autoreconf sh -- -c "AUTOPOINT='intltoolize --automake --copy' autoreconf"

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${prefix}/lib/gnome-contacts

# build from vala source
override_dh_auto_clean:
	rm -f src/*vala.stamp
	dh_auto_clean

## gnome-contacts 3.26

=== debian/changelog ===
gnome-contacts (3.26-1) unstable; urgency=medium

  * New upstream release
  * Use appstream-util appdata-to-news to install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Sep 2017 21:52:03 -0400

gnome-contacts (3.25.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Drop Build-Depends on intltool
    - Bump dependencies according to configure.ac: folks >= 0.11.4,
      glib >= 2.44.0, gtk+ >= 3.22.0, & telepathy-glib >= 0.22.0
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:11:56 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection,
               libebook1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libedataserverui1.2-dev (>= 3.13.90),
               libfolks-dev (>= 0.11.4),
               libfolks-eds-dev (>= 0.11.4),
               libfolks-telepathy-dev (>= 0.11.4),
               libgee-0.8-dev,
               libchamplain-0.12-dev,
               libclutter-gtk-1.0-dev,
               libgeocode-glib-dev (>= 3.15.3),
               libglib2.0-dev (>= 2.44.0),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               libtelepathy-glib-dev (>= 0.22.0),
               valac (>= 0.24.0),
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 4.1.0
Homepage: https://wiki.gnome.org/Apps/Contacts
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 override_dh_auto_clean:
 	rm -f src/*vala.stamp
 	dh_auto_clean
+
+override_dh_installdocs:
+	dh_installdocs
+	appstream-util appdata-to-news data/org.gnome.Contacts.appdata.xml > debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS

## gnome-contacts 3.28.1

=== debian/changelog ===
gnome-contacts (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 13 Apr 2018 17:45:21 +1000

gnome-contacts (3.28.0-1ubuntu1) bionic; urgency=medium

  * Disable building telepathy support and drop related dependencies
    (LP: #1754803)


 -- Tim Lunn <tim@feathertop.org>  Tue, 20 Mar 2018 23:06:31 +1100

gnome-contacts (3.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 18:03:59 +1100

gnome-contacts (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Sat, 10 Mar 2018 08:55:26 +1100

gnome-contacts (3.27.90-1) experimental; urgency=medium

  * New upstream development release
    - Embedded map for contact addresses is no longer available
  * Build with meson
  * Depend on telepathy-mission-control-5 to fix warnings if it's not
    installed

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 10:30:07 -0500

gnome-contacts (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 08:10:46 -0500

gnome-contacts (3.26-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:24:03 -0500

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11.1.3),
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection,
               libebook1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libedataserverui1.2-dev (>= 3.13.90),
               libfolks-dev (>= 0.11.4),
               libfolks-eds-dev (>= 0.11.4),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.44.0),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               meson (>= 0.37),
               valac (>= 0.24.0),
               xsltproc,
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
Homepage: https://wiki.gnome.org/Apps/Contacts

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome,gir --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-contacts \
		-Dwith-cheese=yes \
		-Dtelepathy=false

override_dh_installdocs:
	dh_installdocs
	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
		debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
